Subject: Re: [PATCH 0/4] make linux32 ci job work with recent actions

From: Junio C Hamano <[email-masked]>
Date: Thu, 12 Sep 2024 12:41:07 -0700

Jeff King <[email-masked]> writes:

> OK, here's what I came up with. I built it on top of what you have
> queued in jc/ci-upload-artifact-and-linux32, but it could be applied
> separately (and it should merge OK).

Will queue.

Let's target to merge this down to 'maint'; sooner the better.

Thanks.